## libaudio-mixer-perl 0.7

=== debian/changelog ===
libaudio-mixer-perl (0.7-7build4) bionic; urgency=medium

  * No-change rebuild against perlapi-5.26.1

 -- Steve Langasek <steve.langasek@ubuntu.com>  Thu, 02 Nov 2017 05:41:04 +0000

libaudio-mixer-perl (0.7-7build3) artful; urgency=medium

  * No-change rebuild for perl 5.26.0.

 -- Matthias Klose <doko@ubuntu.com>  Wed, 26 Jul 2017 20:04:04 +0000

libaudio-mixer-perl (0.7-7build2) zesty; urgency=medium

  * No-change rebuild for perl 5.24 transition

 -- Iain Lane <iain@orangesquash.org.uk>  Mon, 24 Oct 2016 10:11:46 +0100

libaudio-mixer-perl (0.7-7build1) xenial; urgency=medium

  * Rebuild for Perl 5.22.1.

 -- Colin Watson <cjwatson@ubuntu.com>  Thu, 17 Dec 2015 15:09:56 +0000

libaudio-mixer-perl (0.7-7) unstable; urgency=medium

  * Team upload.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend

  [ gregor herrmann ]
  * Mark package as autopkgtest-able.
  * Tweak autopkgtests:
    - tell use.t about the module name to test
    - skip smoke tests which need /dev/mixer (Closes: #783349)
  * Declare compliance with Debian Policy 3.9.6.

 -- gregor herrmann <gregoa@debian.org>  Sun, 03 May 2015 19:42:07 +0200

libaudio-mixer-perl (0.7-6) unstable; urgency=medium

  * Team upload.
  * Use $Config{vendorarch} to get library path in debian/rules.

 -- gregor herrmann <gregoa@debian.org>  Mon, 11 Aug 2014 18:34:56 +0200

libaudio-mixer-perl (0.7-5) unstable; urgency=low

  * Team upload.

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ gregor herrmann ]
  * Strip trailing slash from metacpan URLs.
  * Add patch to fix build failure with clang. Thanks to Nicolas Sévelin-
    Radiguet for the bug report and the patch. (Closes: #742537)
  * Install volume.pl as an example instead of under /usr/lib/perl5.
  * Use canonical URL in Vcs-Browser field.
  * Declare compliance with Debian Policy 3.9.5.

 -- gregor herrmann <gregoa@debian.org>  Tue, 25 Mar 2014 17:51:24 +0100

libaudio-mixer-perl (0.7-4) unstable; urgency=low

  * Change Maintainer to Perl Pkg Group
  * Refreshed debian/ with dh-make-perl
  * d/control: fix spelling error (Closes: #687356)
  * d/control: added note, only working with OSS

 -- Jonas Genannt <jonas.genannt@capi2name.de>  Sat, 24 Nov 2012 15:56:10 +0100

libaudio-mixer-perl (0.7-3) unstable; urgency=low

    * debian/rules: fixed FTBS (#463481)
    * debian/control: standards version to 3.7.3
    * bumped to new debhelper version 6

 -- Jonas Genannt <jonas.genannt@capi2name.de>  Tue, 5 Feb 2008 22:04:56 +0200

libaudio-mixer-perl (0.7-2) unstable; urgency=low

    * New Maintainer (Closes: #333185)
    * debian/control: standards version to 3.6.2
    * debian/copyright added upstream homepage url
    * debian/copyright changed license information
      to GPL and Artistic.
    * debian/rules added $(MAKE) test

 -- Jonas Genannt <jonas.genannt@capi2name.de>  Sat, 10 Dec 2005 18:15:26 +0000

libaudio-mixer-perl (0.7-1) unstable; urgency=low

  * Initial Release.

 -- Marc 'HE' Brockschmidt <he@debian.org>  Sat, 22 Jan 2005 15:59:27 +0100
