=== debian/control ===
Source: libaudio-mixer-perl
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Jonas Genannt <jonas.genannt@capi2name.de>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper (>= 9.20120312),
               perl
Standards-Version: 3.9.6
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libaudio-mixer-perl.git
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libaudio-mixer-perl.git
Homepage: https://metacpan.org/release/Audio-Mixer

Package: libaudio-mixer-perl
Architecture: any
Depends: ${misc:Depends},
         ${perl:Depends},
         ${shlibs:Depends}
Description: perl extension for Sound Mixer control
 Library to query / set various sound mixer parameters.
 .
 This is just a very simple Perl interface which allows one to
 set various sound mixer parameters. The most important
 probably 'vol' (volume). The list of all mixer parameters
 can be obtained using get_mixer_params() function.
 .
 This Audio::Mixer library works only with OSS.
